# Uses of Class
io.dapr.v1.DaprGrpc.DaprBlockingStub

Packages that use DaprGrpc.DaprBlockingStub
Package
Description
io.dapr.v1

## Uses of DaprGrpc.DaprBlockingStub in io.dapr.v1

Methods in io.dapr.v1 that return DaprGrpc.DaprBlockingStub
Modifier and Type
Method
Description
`protected DaprGrpc.DaprBlockingStub`
DaprGrpc.DaprBlockingStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DaprGrpc.DaprBlockingStub`
DaprGrpc.`newBlockingStub(io.grpc.Channel channel)`
Creates a new blocking-style stub that supports unary and streaming output calls on the service